core.entity_view_mode.*.*.third_party.lightning_core:
  type: mapping
  label: 'Lightning'
  mapping:
    description:
      type: string
      label: 'Description'
    internal:
      type: boolean
      label: 'Internal'

core.entity_form_mode.*.*.third_party.lightning_core:
  type: mapping
  label: 'Lightning'
  mapping:
    description:
      type: string
      label: 'Description'
    revision_ui:
      type: boolean
      label: 'Show the revision UI on entity forms using this mode'

user.role.*.third_party.lightning_core:
  type: mapping
  label: 'Lightning'
  mapping:
    description:
      type: string
      label: 'Description'
